.desc {
    font-size: 1rem;
}


#nav-item-works {
	opacity: 0;
	will-change: transform
}

.closebtn-works {
	position: absolute;
	width: 100vw;
	border: 2px solid #000;
	border-bottom: 0;
	margin: 0 auto;
	bottom: 0;
	height: calc(100vh/10);
	display: block;
	background: var(--background-light);
	z-index: 99
}

.overlay-works {
	height: 0;
	width: 100vw;
	position: fixed;
	display: flex;
	justify-content: center;
	z-index: 2;
	top: 0;
	background-color: rgba(255, 255, 255, 1);
	overflow-x: hidden;
	transition: 0.5s;
	border: 2px solid #000;
	border-top: 0;
	border-bottom: 0
}

.overlay-content-works {
	position: relative;
	display: block;
	width: 100vw;
	border-top: 0;
	border-bottom: 0;
	margin: 0 auto;
	height: 100vh;
	justify-content: center;
	align-items: flex-start;
	flex-flow: column;
	font-size: 4vw;
	line-height: 1em;
	overflow-y: hidden;
	overflow-x: hidden;
	text-transform: uppercase
}

.overlay-content-works p {
	padding: 1em
}

.overlay-works a {
	font-family: var(--font-family-sans);
	font-weight: 500;
	width: 100vw;
	color: #000;
	display: block;
	transition: 0.3s;
	background-color: transparent;
	text-transform: uppercase;
	line-height: calc(100vh/10);
	border-top: 2px solid #000;
	padding: 0 1rem;
	font-size: calc(100vh/16)
}

.overlay-works .overlay-content-works a:first-child {
	font-family: var(--font-family-sans);
	font-weight: 500;
	width: 100vw;
	color: #000;
	display: block;
	transition: 0.3s;
	background-color: transparent;
	text-transform: uppercase;
	line-height: calc(100vh/10);
	border-top: 0 solid #000;
	padding: 0 1rem;
	font-size: calc(100vh/16)
}

.overlay-works a:last-child {
	border-top: 0
}

.overlay-works a:hover,
.overlay-works a:focus {
	color: #000
}

.shop-top {
	height: calc(100vh/6);
	display: flex;
	justify-content: space-between;
	padding: 0 20px
}

.shop-top h1 {
	font-size: 7vw;
	line-height: auto;
	margin: 0;
	padding: 0 10px
}

.item-info {
	height: calc(100vh/6 *3)
}

.products {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

@media screen and (min-width:115em) {
	.products {
		
	}
}

.products h1 {
	margin-bottom: 0
}

.product {
	flex-basis: 33.333333333333333%;
	width: 33.333333333333333%;
	font-size: 18px;
	font-weight: var(--font-weight-md);
    opacity: 0;
	will-change: transform;
    padding: 1em;
}

.product-single {
	display: flex;
	flex-wrap: wrap;
	width: 100vw;
	height: calc(100vh/6 * 4)
}

.product-column {
	flex-basis: 50%;
	width: 50%;
	font-size: 18px;
	font-weight: var(--font-weight);
	margin-bottom: 5px
}

.shop-bottom {
	padding: 40px 0 0 0
}

.product_info {
	padding: 10px 20px 30px 10px;
	text-align: center;
	line-height: 1em;
	font-size: 1.2em;
	letter-spacing: -.03em
}

.product_info p {
	font-size: 24px;
	line-height: 2em;
	margin-bottom: 20[x];
	font-weight: var(--font-weight)
}

.vid-thumb {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0!important;
	margin: 0!important;
    border-radius: 40vh;
}

.vid-img {
	width: 100%;
	height: 0;
	padding-bottom: 158%;
	position: relative;
	margin-bottom: 10px
}

.vid-img iframe {
	z-index: 1
}

.wrapper {
	display: block;
	height: auto;
	margin: 5px
}

.wrapper .vid-overlay-link {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2
}

.wrapper-product-info {
	display: block;
	height: calc(100vh/6 * 4);
	padding: 0 40px
}

.product-img-single {
	display: block;
	background-position: 50%;
	background-size: contain;
	height: 0;
	margin-bottom: 10px;
	padding-bottom: calc(100vh/6 * 4);
	width: 100%
}

.product-img {
	display: block;
	background-position: 50%;
	background-size: cover;
	height: 0;
	margin-bottom: 10px;
	padding-bottom: 75%;
	width: 100%;
}

.product-img img {
	border-radius: 7px 0 0 7px;
	object-fit: cover
}

.product-info {
	float: right;
	height: 416px;
	width: 50%;
	background-color: #fff;
	padding: 0 5% 0 5%
}

.product-display-info {
	padding: 0 20px;
	height: calc(100vh/6 *4);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: flex-start
}

.product-text {
	height: 60%;
	width: auto;
	margin-top: 10%
}

.product-price-btn {
	position: absolute;
	display: block;
	bottom: 0;
	margin: 5%;
	right: 0
}

.product-price-btn p {
	display: inline-block;
	position: absolute
}

.product-price-btn button {
	display: inline-flex;
	padding: 1rem rem;
	width: 100%;
	cursor: pointer
}

.shop-nav {
	width: 90vw;
	height: auto;
	display: block;
	position: absolute;
	border-bottom: 2px solid #000;
	top: 0;
	left: 0;
	padding: 2.5em;
	margin: 0 auto;
	background: #fff;
	z-index: 99
}

.static_cart {
	diplay: flex;
	position: absolute;
	top: 0;
	right: 0
}

.shop-article-excerpt {
	background: var(--color-white);
	display: flex;
	width: 100vw;
	height: calc(100vh + 20px);
	top: -2px;
	margin: 0 auto;
	align-content: center;
	align-items: flex-start;
	justify-content: center;
	overflow: auto;
	border-top: 0;
	padding-bottom: calc(100vh/6)
}

.shop-note {
	background: #000;
	display: flex;
	width: 100vw;
	height: 100vh;
	margin: 0 auto;
	align-content: center;
	align-items: flex-start;
	justify-content: center;
	overflow: hidden
}

.s_section {
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: calc(100vh + 20px);
	overflow: hidden
}

.ni-container {
	display: flex;
	flex-flow: row;
	align-content: flex-end;
	padding: 1rem 0;
	min-height: 35vh
}

.post-date {
	text-align: right;
	width: 100%;
	color: #fff
}

.link-url {
	text-align: right;
	opacity: 1;
	-webkit-transition: opacity 1s ease-in;
	-moz-transition: opacity 1s ease-in;
	-o-transition: opacity 1s ease-in;
	transition: opacity 1s ease-in
}

.link-url a:hover {
	opacity: .5;
	-webkit-transition: opacity 1s ease-in;
	-moz-transition: opacity 1s ease-in;
	-o-transition: opacity 1s ease-in;
	transition: opacity 1s ease-in
}

.shop-item {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-content: center
}

.shop-item div {
	display: flex;
	align-items: flex-end;
	align-content: flex-end;
	justify-content: left;
	flex-wrap: wrap;
	text-align: left
}

.shop-item h1 {
	font-family: var(--font-family-sans);
	font-size: 13vw;
	font-weight: 600;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	line-height: 12vw;
	width: 100%;
	letter-spacing: -.1rem;
	padding: 0 1rem
}

.shop-item div h2 {
	font-size: 10vw;
	line-height: 10vw
}

.shop-item div h3 {
	font-size: 8vw;
	line-height: 8vw
}

.shop-item h4 {
	font-size: 2vw;
	font-family: var(--font-family-condensed);
	font-weight: 400
}

.shop-item div p {
	font-size: 1vw
}

.news-article-item div {
	position: relative;
	text-align: right;
	width: auto;
	padding: 0 1em;
	flex-wrap: wrap
}

.news-article-item div h1 {
	font-size: 14vw;
	line-height: 15vw
}

.news-article-item div h2 {
	font-size: 10vw;
	line-height: 10vw
}

.news-article-item div h3 {
	font-size: 8vw;
	line-height: 8vw
}

.news-article-item div h4 {
	font-size: 2vw
}

.news-article-item div p {
	font-size: 1vw
}

@media screen and (max-width:600px) {
	.product {
		flex-basis: 100%;
		width: 100%;
		font-size: 13px;
		margin-bottom: 5px
	}
	.product_info {
		padding: 0 10px
	}
	.shop-top {
		height: calc(100vh/12);
		display: flex;
		justify-content: space-between;
		padding: 0 5px;
		align-items: center
	}
	.product-column {
		flex-basis: 100%;
		width: 100%;
		font-size: 18px;
		font-weight: var(--font-weight);
		margin-bottom: 5px
	}
	.product-display-info {
		flex-direction: column;
		justify-content: flex-start;
		align-content: flex-start
	}
	.shop-top h1 {
		font-size: 8vw;
		line-height: auto;
		margin: 0;
		padding: 0 10px
	}
	.product-display-info p {
		line-height: auto;
		font-size: 5vw;
		margin: 0;
		padding: 0
	}
	.wrapper-product-info {
		display: block;
		height: calc(100vh/12 * 3);
		padding: 0 10px
	}
	.product-display-info {
		padding: 0 0
	}
	.wrapper-product-info .cta {
		background: transparent;
		font-family: var(--font-family-sans);
		font-weight: 500;
		font-size: 7vw;
		letter-spacing: -.03em;
		color: var(--color-black);
		display: inline-flex;
		justify-content: center;
		padding: .75rem 1.5rem;
		border: 2px solid var(--color-black);
		border-radius: 50vw;
		width: 100%
	}
	.product-display-info {
		height: inherit
	}
	.shop-bottom {
		padding: 40px 0 calc(100vh/6) 0
	}
	.product-img-single {
		display: block;
		background-position: 50%;
		background-size: cover;
		height: 0;
		margin-bottom: 10px;
		padding-bottom: calc(100vh/12 * 5);
		width: 100%
	}
	.product-single {
		display: flex;
		flex-wrap: wrap;
		width: 100vw;
		height: calc(100vh/12 * 5)
	}
	.overlay-works a {
		font-family: var(--font-family-sans);
		font-weight: var(--font-weight);
		font-size: calc(100vh/14)
	}
	.overlay-works .overlay-content-works a:first-child {
		font-family: var(--font-family-sans);
		font-weight: var(--font-weight);
		font-size: calc(100vh/14)
	}
	.shop-item div h1 {
		font-family: var(--font-family-mono);
		font-size: 5vw;
		line-height: 5vh;
		letter-spacing: -.1rem;
		padding: 0 1rem
	}
	.news-article-item div h1 {
		font-size: 20vw
	}
}